import { defineLocaleMenu } from "@/utils/obj";

export default defineLocaleMenu({
  'menu.documents': {
    'en-US': 'Documents',
    'zh-CN': '文件',
  },
  'menu.welcome': {
    'en-US': 'Welcome',
    'zh-CN': '欢迎',
  },
  'menu.login': {
    'en-US': 'Login',
    'zh-CN': '登录',
  },
  'menu.list_page': {
    'en-US': 'List page',
    'zh-CN': '列表页',
  },
  'menu.list_page.sub_page': {
    'en-US': 'Sub page',
    'zh-CN': '子页面',
  },
})
